--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: load
- !ruby/object:RI::MethodSummary 
  name: load_helpers
comment: 
constants: []

full_name: Merb::Helpers
includes: []

instance_methods: []

name: Helpers
superclass: 
